<?php
// config/db.php

$host = "localhost";
$username = "priorisy_qrcare";
$password = "Hifzhan2017";
$database = "priorisy_qrcare";

$conn = mysqli_connect($host, $username, $password, $database);

// Check connection
if (!$conn) {
    die("Database connection failed: " . mysqli_connect_error());
}
?>
